<?php

require_once('init.php');

$tmp->assign('history_table', $history_list);
$tmp->assign('server_list', $server_list);
$tmp->assign('category_list', $category_list);
$tmp->assign('basket_list', $basket_list);

$tmp->display('main.tpl');
?>
